.navbar-default{
    background-color: white;
	opacity: .7;
}
.fullBackground {
	/*
		#556B2F
	*/
	background: #4b5a3b url('Images/background.png') no-repeat center top fixed;
	    /*-webkit-background-size: cover;
	    -moz-background-size: cover;
	    background-size: cover;
	    -o-background-size: cover;*/
		background-size: 100%;
}
.content {
	margin-top:100px;
	background-color:white;
	padding: 15px;
	margin-bottom: 20px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}
#myCarousel {
	margin-top: 20px;
}
.indexTopSpacer {
	height: 450px;
	width: 100%;
}
.indexBottomSpacer {
	height: 20px;
	width: 100%;
}
.logo {
	
}
.homeButton {
	background-color: white;
	padding-top: 15px;
	padding-bottom: 15px;
}
.square-100{
    position: relative;
    width: 100%;
    padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
    overflow: hidden
}.dummy {
    margin-top: 100%;
}
.thumbnail {
    position: absolute;
    top: 15px;
    bottom: 0;
    left: 7px;
    right: 8px;
    text-align:center;
    padding-top:calc(50% - 30px);
	border: none;
	border-radius: 0;
}
.indexCellInner {
	width: 100%;
	height: 100%;
	background-color: white;
}
.indexCellInner p {
	line-height: 135px;
	text-align: center;
	color: white;
	
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
.indexCellSalesChannel p {
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	color: white;
	
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
.colBottomSpace {
	margin-bottom: 10px;
}
.indexButtonPlantPricing {
	/*background-color: #9b59b6;*/
	background-color: #B7A6AD;
}
.indexButtonLandscaping {
	/*background-color: #2980b9;*/
	background-color: #CAB388;
}
.indexButtonMulch {
	/*background-color: #2ecc71;*/
	background-color: #B5B292;
}
.indexButtonSpecials {
	/*background-color: #d35400;*/
	background-color: #A8ADB4;
}
a:hover {
	text-decoration: none;
}
.indexButtonCurbside {
	background-image: linear-gradient(#91dff6, #70bcd3);
}
.indexButtonCurbside:hover {
	background-image: linear-gradient(#71bfd6, #509cb3);
}
.indexButtonShopify {
	background-image: linear-gradient(#81b75f, #60a234);
}
.indexButtonShopify p {
	padding: 10px 10px 10px 10px;
}
.indexButtonShopify:hover {
	background-image: linear-gradient(#61973f, #408214);
}
.indexButtonTelephone p {
	padding: 10px 10px 10px 10px;
}
.indexButtonTelephone {
	background-image: linear-gradient(#f28b50, #e56b16);
}
.indexButtonTelephone:hover {
	background-image: linear-gradient(#d26b30, #c54b00);
}
.indexButtonWishlist p {
	padding: 10px 10px 10px 10px;
}
.indexButtonWishlist {
	background-image: linear-gradient(#5d81cb, #2e61ba);
}
.indexButtonWishlist:hover {
	background-image: linear-gradient(#3d61ab, #0e419a);
}
.photoGalleryUl {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.photoGalleryLi {
	list-style: none;
	margin-bottom: 25px;
}
.designerGallery a {
	text-decoration: none;
	color: black;
}
.designerGallery a img {
	border: none;
}
.mulchDeliveryTable td {
	padding: 10px;
	border: 1px solid #ddd;
	width: 200px;
}
.reducedDeliveryTable td {
	padding: 10px;
	border: 1px solid #ddd;
	width: 220px;
}
.navbar-header {
	height: 80px;
}
.navbar-brand {
	height: 90px;
	padding-top: 0px;
}
.navbar-fixed-top {
	min-height: 80px;
}
.indexImageMobileOnly {
	display: none;
}
.mobileContent {
	background-color: white;
	padding: 10px;
	margin-bottom: 10px;
}
.contactContent {
	float: left;
}
.designer {
/*	padding: none;
	margin: none;*/
	margin-bottom: 20px;
	position: relative;
}
.designerName {
	background: white;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.5);
}
@media (min-width: 990px) and (max-width: 1200px) {
	.content {
		margin-top: 180px;
	}
}
@media (min-width: 990px) {
	.navbar-nav > li > a {
	    padding-top: 0px;
	    padding-bottom: 0px;
	    line-height: 80px;
		font-size: 125%;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
	    background-color: black;
		color: white;
	 }
	 .mobileOnly {
		 display: none;
	 }
}
@media (max-width: 990px) {
	/*Fix the navbar*/
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-default {
		opacity: 1;
	}
	
	.fullBackground {
		background: #006f3b;
	}
	
	/* Fix the index buttons */
	.colBottomSpaceSmall {
		margin-bottom: 10px;
	}
	.indexTopSpacer {
		display: none;
	}
	.indexContent {
		margin-top: 10px;
	}
	.indexImageMobileOnly {
		margin-top: 100px;
		display: block;
	}
	.desktopOnly {
		display: none;
	}
	.contactContent {
		float: none;
	}
}
